.city_routes_panel {
  background-color: rgba(90, 90, 90, 0.3);
  position: absolute;
  overflow-x: hidden;
  overflow-y: auto;
  padding-top: 5px;
}
.city_routes_panel_item {
  margin-bottom: 5px;
  margin-left: 5px;
  margin-right: 5px;
  width: 240px;
  float: left;
}
.city_routes_panel_item_head {
  height: 80px;
}
.city_routes_panel_item_head_0 {
  height: 50px;
  background-color: rgba(255, 255, 255, 0.9);
}
.city_routes_panel_item_head_1 {
  background: #3A75AF;
  background: -webkit-linear-gradient(#3E7DB6, #3A75AF);
  background: -moz-linear-gradient(#3E7DB6, #3A75AF);
  background: -ms-linear-gradient(#3E7DB6, #3A75AF);
  background: -o-linear-gradient(#3E7DB6, #3A75AF);
  background: linear-gradient(#3E7DB6, #3A75AF);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3E7DB6', endColorstr='#3A75AF', GradientType=0);
  height: 30px;
}
.city_routes_panel_item_head_2 {
  background-position: bottom right;
  background-repeat: no-repeat;
  height: 80px;
  margin-top: -80px;
  margin-right: 10px;
}
.city_routes_panel_item_head_info {
  margin-top: -60px;
  margin-left: 10px;
  visibility: hidden;
}
.city_routes_panel_item_head_info img {
  cursor: pointer;
}
.city_routes_panel_item_label {
  background-color: rgba(255, 255, 255, 0.9);
  padding: 5px 5px 5px 0;
  text-align: center;
  color: #224E82;
  font-size: 15px;
  font-weight: bold;
  white-space: nowrap;
  overflow: hidden;
}
.city_routes_panel_item_body {
  background: #234784;
  background: -webkit-linear-gradient(#3467A3, #234784);
  background: -moz-linear-gradient(#3467A3, #234784);
  background: -ms-linear-gradient(#3467A3, #234784);
  background: -o-linear-gradient(#3467A3, #234784);
  background: linear-gradient(#3467A3, #234784);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3467A3', endColorstr='#234784', GradientType=0);
  padding-left: 10px;
  padding-right: 5px;
  padding-top: 5px;
  width: 225px;
  float: left;
}
.city_routes_panel_item_route_0 {
  color: white;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  float: left;
  margin-right: 5px;
  margin-bottom: 5px;
  vertical-align: middle;
  cursor: pointer;
  padding-top: 2px;
  padding-bottom: 1px;
  padding-left: 1px;
  padding-right: 1px;
}
.city_routes_panel_item_route_0 nobr {
  padding-left: 2px;
  padding-right: 2px;
}
.city_routes_panel_item_route_0 * {
  cursor: pointer;
}
.city_routes_panel_item_route_1 {
  color: white;
  font-size: 14px;
  font-weight: bold;
  margin-right: 5px;
  margin-bottom: 5px;
  vertical-align: middle;
  cursor: pointer;
  padding-top: 2px;
  padding-bottom: 1px;
  padding-left: 1px;
  padding-right: 1px;
  overflow: hidden;
}
.city_routes_panel_item_route_1 nobr {
  padding-left: 2px;
  padding-right: 2px;
}
.city_routes_panel_item_route_1 * {
  cursor: pointer;
}
.city_routes_panel_item_route_selected_0 {
  background-color: white;
  color: #224E82;
}
.city_routes_panel_item_route_selected_1 {
  color: #F3576F !important;
}
.city_routes_panel_item_route_color {
  height: 5px;
  margin-top: -1px;
}


.city_stops_button {
  background-color: rgba(90, 90, 90, 0.3);
  width: 35px;
  height: 40px;
  cursor: pointer;
  position: absolute;
  overflow: hidden;
}
.city_stops_button * {
  cursor: pointer;
}
.city_stops_button_pane {
  overflow: hidden;
  width: 30px;
  height: 30px;
  background-color: rgba(255, 255, 255, 0.9);
  margin-top: 5px;
  margin-right: 5px;
}
.city_stops_button_icon {
  width: 12px;
  height: 20px;
  margin-top: 5px;
  margin-left: 11px;
  overflow: hidden;
  float: left;
}
.city_stops_button_icon > div {
  background-color: #224E82;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 14px;
  height: 14px;
  margin-left: -7px;
  margin-top: 3px;
}


.city_stops_panel {
  background-color: rgba(90, 90, 90, 0.3);
  position: absolute;
  width: 250px;
  overflow: hidden;
}
.city_stops_panel_caption {
  min-height: 30px;
  overflow: hidden;
  background-color: rgba(255, 255, 255, 0.9);
  margin: 5px;
  cursor: pointer;
}
.city_stops_panel_caption * {
  cursor: pointer;
}
.city_stops_panel_caption_text {
  float: left;
  padding: 5px;
  font-size: 14px;  
  font-weight: bold;
}
.city_stops_panel_caption_text_0 {
  float: left;
  color: #224E82;
  white-space: nowrap;
  margin-right: 5px;
}
.city_stops_panel_caption_text_1 {
  float: left;
  color: #F3576F !important;
  white-space: nowrap;
}
.city_stops_panel_caption_icon {
  width: 12px;
  height: 20px;
  margin-top: 5px;
  margin-right: 5px;
  overflow: hidden;
  position: absolute;
  margin-left: 223px
}
.city_stops_panel_caption_icon > div {
  background-color: #224E82;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 14px;
  height: 14px;
  margin-left: 5px;
  margin-top: 3px;
}
.city_stops_panel_body {
  overflow-x: hidden;
  overflow-y: auto;
  margin-left: 5px;
}
.city_stops_panel_item {
  height: 30px;
  cursor: pointer;
  margin-bottom: 2px;
  cursor: pointer;
  font-size: 14px;
  font-weight: bold;
}
.city_stops_panel_item * {
  cursor: pointer;
}
.city_stops_panel_item_numb {
  float: left;
  width: 30px;
  height: 30px;
  background: #3A75AF;
  background: -webkit-linear-gradient(#3E7DB6, #3A75AF);
  background: -moz-linear-gradient(#3E7DB6, #3A75AF);
  background: -ms-linear-gradient(#3E7DB6, #3A75AF);
  background: -o-linear-gradient(#3E7DB6, #3A75AF);
  background: linear-gradient(#3E7DB6, #3A75AF);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3E7DB6', endColorstr='#3A75AF', GradientType=0);
}
.city_stops_panel_item_numb_text {
  text-align: center;
  font-weight: bold;
  color: white;
  margin-top: 6px;
}
.city_stops_panel_item_numb_2 {
  background-color: #224E82 !important;
}
.city_stops_panel_item_label {
  margin-left: 30px;
  height: 30px;
  background-color: rgba(255, 255, 255, 0.9);
  margin-right: 5px;
}
.city_stops_panel_item_label_text {
  color: #224E82;
  padding: 5px;
  padding-top: 6px;
  overflow-x: hidden;
}


.city_markers_button {
  background-color: rgba(90, 90, 90, 0.3);
  width: 40px;
  height: 40px;
  cursor: pointer;
  position: absolute;
  overflow: hidden;
}
.city_markers_button * {
  cursor: pointer;
}
.city_markers_button_pane {
  overflow: hidden;
  width: 30px;
  height: 30px;
  background-color: rgba(255, 255, 255, 0.9);
  margin: 5px;
}
.city_markers_button_icon {
  background-position: bottom right;
  background-repeat: no-repeat;
  height: 30px;
}


.city_markers_panel {
  background-color: rgba(90, 90, 90, 0.3);
  width: 300px;
  position: absolute;
  overflow: hidden;
  z-index: 10000;
}
.city_markers_panel_caption {
  height: 30px;
  overflow: hidden;
  background-color: rgba(255, 255, 255, 0.9);
  margin: 5px;
  cursor: pointer;
}
.city_markers_panel_caption * {
  cursor: pointer;
}
.city_markers_panel_caption_text {
  float: right;
  padding: 5px;
  margin-top: 2px;
  font-size: 14px;  
  font-weight: bold;
}
.city_markers_panel_caption_text_0 {
  float: left;
  color: #224E82;
  white-space: nowrap;
}
.city_markers_panel_caption_text_1 {
  float: left;
  margin-left: 5px;
  color: #F3576F !important;
  white-space: nowrap;
}
.city_markers_panel_caption_icon {
  float: left;
  width: 12px;
  height: 20px;
  margin-top: 5px;
  margin-left: 5px;
  overflow: hidden;
}
.city_markers_panel_caption_icon > div {
  background-color: #224E82;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 14px;
  height: 14px;
  margin-left: -7px;
  margin-top: 3px;
}
.city_markers_panel_body {
  overflow-x: hidden;
  overflow-y: auto;
  margin-left: 5px;
}
.city_markers_panel_item {
  height: 30px;
  cursor: pointer;
  margin-bottom: 2px;
  font-size: 14px;
  font-weight: bold;
}
.city_markers_panel_item * {
  cursor: pointer;
}
.city_markers_panel_item_numb {
  float: left;
  width: 30px;
  height: 30px;
  background: #3A75AF;
  background: -webkit-linear-gradient(#3E7DB6, #3A75AF);
  background: -moz-linear-gradient(#3E7DB6, #3A75AF);
  background: -ms-linear-gradient(#3E7DB6, #3A75AF);
  background: -o-linear-gradient(#3E7DB6, #3A75AF);
  background: linear-gradient(#3E7DB6, #3A75AF);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3E7DB6', endColorstr='#3A75AF', GradientType=0);
}
.city_markers_panel_item_numb_text {
  text-align: center;
  font-weight: bold;
  color: white;
  margin-top: 6px;
}
.city_markers_panel_item_numb_2 {
  background-color: #224E82 !important;
}
.city_markers_panel_item_label {
  margin-left: 30px;
  height: 30px;
  background-color: rgba(255, 255, 255, 0.9);
  margin-right: 5px;
}
.city_markers_panel_item_label_text {
  color: #224E82;
  padding: 5px;
  padding-top: 6px;
  overflow-x: hidden;
}
.city_markers_show_radio_button {
  cursor: pointer;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 5px;
  margin-left: 5px;
  margin-right: 5px;
}
.city_markers_show_radio_button * {
  cursor: pointer;
}
.city_markers_show_radio_button_icon {
  background-image: url('/img/094.png');
  background-position: center;
  background-repeat: no-repeat;
  width: 22px;
  height: 22px;
  float: left;
}
.city_markers_show_radio_button_icon_sel {
  background-image: url('/img/095.png');
}
.city_markers_show_radio_button_text {
  color: #224E82;
  padding: 3px;
  overflow-x: hidden;
}